メインコンテンツへスキップ

Documentation Index

Fetch the complete documentation index at: https://docs.oneinbox.ai/llms.txt

Use this file to discover all available pages before exploring further.

開始前

組み込みボイスはそのまま利用可能 — エージェント作成tts.voice_id で指定します。 カスタムボイスは先にサードパーティプロバイダのインテグレーション(例: ElevenLabs、Cartesia)が必要です。
1

1. 利用可能なボイスを一覧

# すべて
curl https://api.oneinbox.ai/v1/voices \
  -H "Authorization: Bearer <api_key>"

# プロバイダでフィルタ
curl "https://api.oneinbox.ai/v1/voices?provider=cartesia" \
  -H "Authorization: Bearer <api_key>"
voice_id を選び、エージェントの tts ブロックで使用します。
2

2. カスタムボイスをインポート(任意)

目的: サードパーティプロバイダ(例: ElevenLabs、Cartesia)からボイスをクローン・インポート。先に インテグレーション を追加してから:
curl -X POST https://api.oneinbox.ai/v1/voices/import \
  -H "Authorization: Bearer <api_key>" \
  -H "Content-Type: application/json" \
  -d '{
    "provider": "elevenlabs",
    "provider_voice_id": "21m00Tcm4TlvDq8ikWAM",
    "name": "Rachel (cloned)",
    "credential_id": "<credential_id>",
    "gender": "female",
    "language": "en",
    "accent": "American"
  }'
3

3. 1 回の通話だけボイスを上書き(任意)

Web 通話作成時、エージェントを変更せず TTS を上書きできます — Web 通話開始overrides フィールド(サードパーティプロバイダ例: ElevenLabs、Cartesia)を参照。

API リファレンス

ボイス一覧 · ボイスインポート